message(including module 'widgets')

#include($$PWD/qfsqlqueryviewwidget/qfsqlqueryviewwidget.pri)
include($$PWD/qftableviewwidget/qftableviewwidget.pri)
include($$PWD/qfhtmlviewwidget/qfhtmlviewwidget.pri)
include($$PWD/qftextviewwidget/qftextviewwidget.pri)
include($$PWD/qfdialogwidget/qfdialogwidget.pri)
include($$PWD/csvwidgets/csvwidgets.pri)
include($$PWD/others/others.pri)
include($$PWD/sql/sql.pri)

include($$PWD/qfdataformwidget/qfdataformwidget.pri)

include($$PWD/qfdateedit/qfdateedit.pri)

include($$PWD/qfxmlconfigwidget/qfxmlconfigwidget.pri)

include($$PWD/qfconsole/qfconsole.pri)

include($$PWD/mdi/mdi.pri)
include($$PWD/qfprototypedobjecttreemodel/qfprototypedobjecttreemodel.pri)



